# frozen_string_literal: true

lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name = '<%= library[:name] %>'
  spec.version = '0.0.1'
  spec.authors = ['Me <me@example.com>']
  spec.email = []

  spec.summary = 'Page Libraries for <%= library[:name] %>'
  spec.homepage = ''
  spec.license = ''

  spec.files = `git ls-files -- lib/*`.split("\n")

  spec.require_paths = %w[lib]

  spec.add_development_dependency 'rspec'

  spec.add_runtime_dependency 'chemlab'
end
